uuid: ec43369f-d826-493a-a2a9-e2cff6808458
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.speaker
  module:
    - text
id: node.speaker.body
field_name: body
entity_type: node
bundle: speaker
label: Bio
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
field_type: text_with_summary
